prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
sysconfdir=/usr/pkg/etc/nut
statepath=/var/db/nut
nutuser=nut

Name: libnutclientstub
Description: Stub for UPS monitoring with Network UPS Tools (primarily for C++ tests)
Version: 2.8.4
Libs: -L${libdir} -Wl,-rpath -Wl,${libdir} -lnutclientstub
Cflags: -I${includedir}
